Subject: Best practices for indicating what address to send patches to?

From: Philip Kaludercic <[email-masked]>
Date: Thu, 18 Jul 2024 10:49:44 +0000

Hi, I was wondering if anyone had a good suggestion on how to indicate
where to send a patch to.  Ideally I'd like to have "sendemail.to"
configured on cloning, but that isn't possible IIUC.  There also doesn't
seem to be a conventional file like ".git-email" that would list where
to send a patch, without having to look it up.

Is this intentional, has it been discussed in the past or is there the
chance that it might be improved upon in the future?

-- 
	Philip Kaludercic on peregrine